Kunci

clientRenewProhibited

Registrar memblokir perpanjangan.

Status EPP
clientRenewProhibited
Status RDAP
client renew prohibited
Dipasang oleh
Registrar

Artinya

Jarang terjadi. Bisa menandakan masalah tagihan atau domain yang akan dilepas registrar.

Yang bisa Anda lakukan

Hubungi registrar Anda jauh sebelum tanggal kedaluwarsa.

Kode terkait

Status EPP didefinisikan dalam RFC 5731 dan RFC 3915; RFC 8056 memetakannya ke RDAP.